--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActionController::TestCase::RaiseActionExceptions#rescue_action
is_singleton: false
name: rescue_action
params: (e)
visibility: public
